{% extends 'base.html' %}
{% block content %}
    <main>
        <div>
            <h1>Create Account</h1>
            <form method="POST">
                {% csrf_token %}
                {{ form.as_p }}
                <button class="button">Create</button>
            </form>
        </div>
    </main>
{% endblock content %}
